#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-xkElT9ylEGDQyYzUbugu5
key:                  hls-retrie-plugin-1.0.4.0-xkElT9ylEGDQyYzUbugu5
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c501bf510c4deaeee66049e70c065b51
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-xkElT9ylEGDQyYzUbugu5
depends:
    aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-8a4AXIFxwowzzVIEmWDj ghc-9.2.8
    ghcide-1.10.0.0-Gw1BTX4KraP7XYbJS4MOiC
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hls-plugin-api-1.6.0.0-KYlvmi4KkDVALQrzUA49mP
    hls-refactor-plugin-1.2.0.0-7fBKyHxe94966RZuekUQJO
    lsp-1.6.0.0-F1d20JwoOXG3HCMDteVUz0
    lsp-types-1.6.0.0-HpJQnSQucMhI31Bkz36Crf
    retrie-1.2.3-FjQeotz3SjYVRGMdx6UPS
    safe-exceptions-0.1.7.4-CkOUg4kpq0SBPPq53qHhtx stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

